org.jfree.ui.about

## Class Contributor

- java.lang.Object
- - org.jfree.ui.about.Contributor

-     public class Contributor
      extends java.lang.Object

  A simple class representing a contributor to a software project.

  Used in the AboutFrame class.

  Author:
    David Gilbert

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Contributor(java.lang.String name, java.lang.String email)` Creates a new contributor.

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getEmail()` Returns the contributor's e-mail address.
    `java.lang.String` | `getName()` Returns the contributor's name.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Contributor

          public Contributor(java.lang.String name,
                     java.lang.String email)

      Creates a new contributor.
      Parameters:
        `name` - the name.
        `email` - the e-mail address.

  - ### Method Detail

    - #### getName

          public java.lang.String getName()

      Returns the contributor's name.
      Returns:
        the contributor's name.

    - #### getEmail

          public java.lang.String getEmail()

      Returns the contributor's e-mail address.
      Returns:
        the contributor's e-mail address.